=== debian/control ===
Source: rust-async-tar
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-async-std-1+default-dev (>= 1.6.0-~~) <!nocheck>,
 librust-filetime-0.2+default-dev (>= 0.2.8-~~) <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-pin-project-1+default-dev (>= 1.0.8-~~) <!nocheck>,
 librust-redox-syscall-0.2+default-dev <!nocheck>,
 librust-xattr-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/async-tar]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/async-tar
Homepage: https://github.com/dignifiedquire/async-tar
X-Cargo-Crate: async-tar
Rules-Requires-Root: no

Package: librust-async-tar-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-std-1+default-dev (>= 1.6.0-~~),
 librust-filetime-0.2+default-dev (>= 0.2.8-~~),
 librust-libc-0.2+default-dev,
 librust-pin-project-1+default-dev (>= 1.0.8-~~),
 librust-redox-syscall-0.2+default-dev,
 librust-xattr-1+default-dev
Provides:
 librust-async-tar+default-dev (= ${binary:Version}),
 librust-async-tar+xattr-dev (= ${binary:Version}),
 librust-async-tar-0-dev (= ${binary:Version}),
 librust-async-tar-0+default-dev (= ${binary:Version}),
 librust-async-tar-0+xattr-dev (= ${binary:Version}),
 librust-async-tar-0.4-dev (= ${binary:Version}),
 librust-async-tar-0.4+default-dev (= ${binary:Version}),
 librust-async-tar-0.4+xattr-dev (= ${binary:Version}),
 librust-async-tar-0.4.2-dev (= ${binary:Version}),
 librust-async-tar-0.4.2+default-dev (= ${binary:Version}),
 librust-async-tar-0.4.2+xattr-dev (= ${binary:Version})
Description: An async TAR file reader and writer - Rust source code
 This library does not currently handle compression, but it is abstract over all
 I/O readers and writers. Additionally, great lengths are taken to ensure that
 the entire contents are never required to be entirely resident in memory all
 at once.
 .
 This package contains the source for the Rust async-tar crate, packaged by
 debcargo for use with cargo and dh-cargo.
