=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test async-tar 0.4.2 --all-targets --all-features
Features: test-name=rust-async-tar:@
Depends: dh-cargo (>= 18), librust-async-std-1+attributes-dev (>= 1.6.0-~~), librust-async-std-1+default-dev (>= 1.6.0-~~), librust-async-std-1+unstable-dev (>= 1.6.0-~~), librust-static-assertions-1+default-dev (>= 1.1.0-~~), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-tar 0.4.2 --all-targets
Features: test-name=librust-async-tar-dev:default
Depends: dh-cargo (>= 18), librust-async-std-1+attributes-dev (>= 1.6.0-~~), librust-async-std-1+default-dev (>= 1.6.0-~~), librust-async-std-1+unstable-dev (>= 1.6.0-~~), librust-static-assertions-1+default-dev (>= 1.1.0-~~), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-tar 0.4.2 --all-targets --no-default-features --features xattr
Features: test-name=librust-async-tar-dev:xattr
Depends: dh-cargo (>= 18), librust-async-std-1+attributes-dev (>= 1.6.0-~~), librust-async-std-1+default-dev (>= 1.6.0-~~), librust-async-std-1+unstable-dev (>= 1.6.0-~~), librust-static-assertions-1+default-dev (>= 1.1.0-~~), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-tar 0.4.2 --all-targets --no-default-features
Features: test-name=librust-async-tar-dev:
Depends: dh-cargo (>= 18), librust-async-std-1+attributes-dev (>= 1.6.0-~~), librust-async-std-1+default-dev (>= 1.6.0-~~), librust-async-std-1+unstable-dev (>= 1.6.0-~~), librust-static-assertions-1+default-dev (>= 1.1.0-~~), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
